Bug 240361 - Conga storage UI front-end is too slow rendering storage
Conga storage UI front-end is too slow rendering storage
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All Linux
high Severity high
: ---
: ---
Assigned To: Ryan McCabe
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-16 14:35 EDT by Ryan McCabe
Modified: 2009-04-16 18:24 EDT (History)
6 users (show)

See Also:
Fixed In Version: RHSA-2007-0640
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 10:37:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan McCabe 2007-05-16 14:35:12 EDT
When a storage report request is made for a system, and that data is used to
render the storage pages, the front-end can take over 60 seconds to render
results that were retrieved in, on average, somewhere between between 3 and 8
seconds.
Comment 1 RHEL Product and Program Management 2007-05-21 18:23:53 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 Ryan McCabe 2007-06-04 14:06:43 EDT
I believe I've fixed the worst of this. There are probably some more tweaks that
can be made, but I've killed the major bottlenecks.
Comment 5 errata-xmlrpc 2007-11-07 10:37:42 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0640.html

Note You need to log in before you can comment on or make changes to this bug.